/* =Global
----------------------------------------------- */
.clearfix{clear:both;}
#header {
    clear:both;
    width:100%;
    margin:0;
    padding:0;
    overflow:hidden;
    background:#fff;
 }
html {
  height: 100%;
  overflow:scroll;
}

body {	
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-size: 14px;
	line-height: 1.6;
	font-family: 'Source Sans Pro', sans-serif;
}

body {
  height: 100%;
  overflow: scroll;
}



ul{
	list-style:none;
	margin:0;
}

a:link, a:visited{}
a:hover, a:active{}

.content{
	width: 960px;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 100px;
}
.site {
  display: table;
  height: 100%;
  width: 100%;
}
.site-footer {
  display: table-row;
  height: 1px;
}
#rev_slider_5_1{
	height: 200% !important;
}

#slider{
	  position: fixed; 
  top: 0; 
  left: 0; 
min-width: 100%;
  min-height: 100%;
	z-index:0;
}
#page{
	z-index: 555;
}
/* =Header
----------------------------------------------- */
#masthead{
	margin-top: 30px;
}

#masthead > .content{
	position:relative;
}
.site-branding{
	width: 360px;
	float:left;

}

h2.site-description{
	font-size: 50px;
	color: #000;
	font-weight:bold;
	width: 50%;
	margin-left:50px;
	margin-top: 25px;
	position:absolute;
	outline: none;

}
h2.site-description span{
	color: #de2625;
}
#fond {
	height: 220px;
	margin-right: auto;
	margin-left: auto;
    }
.background {
    position:absolute;
	width: 800px;
	height: 310px;
	background-color:#ffffff;
   }
/* =Menu
----------------------------------------------- */

.main-navigation {
	position:absolute;
	top: -55px;
	right:0;
	margin-right: 40px;
	 transform: rotate(-90deg);

	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
   -moz-transform:rotate(-90deg); /* Firefox */
-o-transform:rotate(-90deg); /* Opera */
-webkit-font-smoothing:subpixel-antialiased;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: none;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*
.main-navigation li:nth-child(4):hover{
	margin-left: 0px;
}
*/
.main-navigation a {
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 17px;
	margin: 5px;
	outline: none;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
	top: 1.5em;
	left: 0;
	z-index: 99999;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
	outline: none;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
outline: none;
}
.main-navigation ul ul :hover > a {
outline: none;
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item ,
.main-navigation li.current-menu-item a{
	/* margin-right: 20px; */

}

.bleu{background-color: #153b67; padding: 5px 15px 5px 15px;  border-left: 5px solid #192e43;}
.vert{background-color: #008b63; padding: 5px 15px 5px 15px;  margin-left: -20px;  border-left: 5px solid #036d4c;}
.rouge{ background-color: #de2625; padding: 5px 15px 5px 15px;  margin-left: -40px;  border-left: 5px solid #a31f1f;}
.ciel{ background-color: #28468e; padding: 5px 15px 5px 15px;  margin-left: -10px;  border-left: 5px solid #1a2e56;}
.noir{ background-color: #423a34; padding: 5px 15px 5px 15px;  margin-left: -30px;  border-left: 5px solid #141110;}
.vertf{ background-color: #006d4b; padding: 5px 15px 5px 15px;  margin-left: -20px;  border-left: 5px solid #004c34;}
.gris{ background-color: #5b5b5b; padding: 5px 15px 5px 0px;  margin-left: -50px; border-left: 5px solid #494949;}
.gris a{
	padding-left:5px; 
	outline: none;
}
/* =Content
----------------------------------------------- */
.mob_menu_right_panel{
	height: 326px !important;
}
.mob_menu_right_panel_anim{
	background-color: #ffffff !important;
}
.mobmenur-container{
	margin-right: 10px !important;
}
/*----------------------------------------------- */
#main{}
#primary{}
#secondary{}
#content{
	
}




/* SERVICES */

#relative{
	position:relative;
}
#menu{margin-top: 0px;}
#menu h3{
	font-size: 35px;
	font-weight:bold;
	color: #FFF;
	padding: 15px 0 7px 0;
}
#menu ul{
	margin-left: 10px;
}
#menu ul li a{
	color: #008b63;
	font-size: 25px;
	font-weight: bold;
	padding-left: 30px;
	background: url(../img/puce.png) center left no-repeat;
	text-decoration:none;
	outline: none;
}
#menu ul li a:hover{
	background: url(../img/puce-hover.png) center left no-repeat;
}
#menu ul li.current_page_item a ,
#menu ul li.current-menu-item {
	background: url(../img/puce-hover.png) center left no-repeat;
}
#big{
	background:#153b67;
    height:550px;
    width:550px;
    padding:32px;
    text-align:left;
    color:white;
    -webkit-border-radius: 300px;
-moz-border-radius: 300px;
border-radius:300px;
margin-bottom: 150px;
}
#bigf{
    height:380px;
    width:380px;
    padding:32px;
	margin: 0 auto;
	position: absolute;
	top: 300px;
}
.wpcf7 textarea{
	width: 200px;
	resize: none;
	height: 100px;
}
div.wpcf7{
	margin: -20px 0 0 !important;
}
.wpcf7 input, textarea{
	padding: 5px 10px;
	margin: 0 10px 5px 0;
}
#big-content{
	width: 400px;
	height: 400px;
	margin: 0 auto;
}
.wpcf7-form p{
	margin: 0;
}
.wpcf7 input[type="submit"]{
	padding: 4px 5px 3px 5px;
	background: #008b63;
	text-shadow: none !important;
	box-shadow: 0 0 0 #ffffff;
	margin-left: 20px;
}
#big-content .entry-content{
	margin-top: 40px;
}
#big-content .entry-content p{
	font-weight: bold;
}
#big-content .entry-content ul{
	margin-left: 20px;
}
#liste_client, #liste_sponsoring{
	width: 100%;
	text-align: center;
	
}
.top ul{
	margin-top: 50px;
}
/*
#fond .info{
background: #ffffff;
-moz-opacity: 0.89;
-khtml-opacity: 0.89;
opacity: 0.89;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=89);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=89);
filter:alpha(opacity=89);
padding: 5px 10px 0px 10px;
margin-bottom: 10px;

}
*/

#liste_client li{
	display: inline-block;
	margin-right: 8px;
	height: 176px;
	width: 176px;
	  -webkit-border-radius: 250px;
		-moz-border-radius: 250px;
		border-radius:250px;
	 	
	 	 margin-top: 8px;
	 	position:relative;
	overflow:hidden;
	
	 	 
}

#liste_client li img{
top:0;
left:0;
bottom: 0;
right: 0;
width: 100%;
position: absolute;	 
}
#liste_client li a{
	padding: 25px 20px 80px 20px;
	outline: none;
}
#liste_client li a:hover, #showroom li a:hover{
-moz-opacity: 0.89;
-khtml-opacity: 0.89;
opacity: 0.89;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=89);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=89);
filter:alpha(opacity=89);
}
#liste_sponsoring li{
	display: inline-block;
	margin-right: 15px;
	overflow:hidden;
   -webkit-border-radius: 220px;
	-moz-border-radius: 220px;
	border-radius:220px;
	height: 220px;
	width: 220px;
	vertical-align: middle;
	margin-bottom: 15px;
	position: relative;
	border: 9px solid #00926c;
}

#liste_sponsoring img{
	width: 250px;
	   -webkit-border-radius: 125px;
	-moz-border-radius:125px;
	border-radius:125px;
}
#liste_showroom img{
	width: 250px;
	   -webkit-border-radius: 125px;
	-moz-border-radius:125px;
	border-radius:125px;
}
#liste_showroom{
	text-align: center;
	width: 100%;
}
#liste_showroom li{
	display: inline-block;
	margin-right: 15px;
	overflow:hidden !important;
   -webkit-border-radius: 220px;
	-moz-border-radius: 220px;
	border-radius:220px;
	height: 220px;
	width: 220px;
	vertical-align: middle;
	margin-bottom: 15px;
	position: relative;
	border: 9px solid #00926c;
}
.vendu{
	background: #00926c;
	color: #fff;
	font-size: 20px;
	position: absolute;
	left: 0;
	margin-top: 30px;
	margin-left: 10px;
	padding: 2px 20px 2px 40px;
}
/*Effet hover texte*/
ul.img-list {
list-style-type: none;
margin: 0;
padding: 0;
text-align: center;
}
 
ul.img-list li {
display: inline-block;
height: 150px;
margin: 0 1em 1em 0;
position: relative;
width: 150px;
}
span.text-content {
background: rgba(0,0,0,0.5);
color: white;
cursor: pointer;
display: table;
height: 220px;
left: 0;
position: absolute;
top: 0;
width: 220px;
}
 
span.text-content span {
display: table-cell;
text-align: center;
vertical-align: middle;
font-size: 20px;
}
span.text-content {
background: rgba(0,146,108,0.5);
color: white;
cursor: pointer;
display: table;
height: 220px;
left: 0;
position: absolute;
top: 0;
width: 220px;
opacity: 0;
}
 
ul.img-list li:hover span.text-content {
opacity: 1;
}
span.text-content {
background: rgba(0,146,108,0.5);
color: white;
cursor: pointer;
display: table;
height: 220px;
left: 0;
position: absolute;
top: 0;
width: 220px;
opacity: 0;
-webkit-transition: opacity 500ms;
-moz-transition: opacity 500ms;
-o-transition: opacity 500ms;
transition: opacity 500ms;
}

/**/
.left img{
	width: 150px;
	   -webkit-border-radius: 75px;
	-moz-border-radius:75px;
	border-radius:75px;
}

#liste_sponsoring img:hover {
-moz-opacity: 0.89;
-khtml-opacity: 0.89;
opacity: 0.89;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=89);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=89);
filter:alpha(opacity=89);
}

#showroom .left{
float: left;
margin-right: 20px;
clear: both;
margin-bottom: 30px;
}
#showroom .right{
float: left;
width: 450px;
color: #28468e;
}
#showroom .info{
background: #ffffff;
-moz-opacity: 0.89;
-khtml-opacity: 0.89;
opacity: 0.89;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=89);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=89);
filter:alpha(opacity=89);
padding: 5px 10px 0px 10px;
margin-bottom: 10px;
}
#showroom table{
	margin: 0;
}
#showroom .right h2{
font-size: 20px;
text-transform: uppercase;
color: #28468e;

}

.retour{
padding-top: 20px;
	clear: both;
	margin-bottom: 50px;
	text-align: center;
	width: 650px;
}
.retour li{
	display: inline-block;
}
.retour li img{
    border-radius: 50%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 100px;
    border: 4px solid #ffffff;
    margin-right: 5px;
}
#small{
	background:#008b63;
    height:250px;
    width:250px;
     -webkit-border-radius: 250px;
-moz-border-radius: 250px;
border-radius:250px;
    padding:10px;
    text-align:left;
    color:white;
    position:absolute;
    top: 420px;
    right:250px;
}
#small-content{
	width: 220px;
	height: 220px;
	margin: 0 auto;
	margin-top: 50px;
}
#small-content ul{
	margin-left: 20px;
}
#small-content ul li a{
	color: #FFF;
	outline: none;
}

/* A PROPOS */

#about{
	margin-top: 70px;
	text-align:left;
	font-size: 17px;
	color: #FFF;
}
#about .entry-content{
	margin-top: 20px;
}
#about h1.entry-title{
	text-align: left;
}
a.cat{
	background:#008b63;
    padding:10px;
    color: #FFF;
    float:right;
    font-weight;
    text-decoration:none;
    border-left: 5px solid #036d4c;
    outline: none;
}
a.cat:hover{
	background-color: #153b67;
	border-left: 5px solid #192e43;
}
.about{
	margin-top: 90px;
	width: 450px !important;
	height: 450px !important;
	margin-left: -80px;
}
.about #big-content p{
	text-align:center;
	font-weight: normal;
	line-height: 1.7;
}
.map{
	background: url(../img/map2.jpg) no-repeat;
	background-size: 100%;
	height:450px;
    width:450px;
    -moz-border-radius:450px;
    -webkit-border-radius:450px;
    padding:10px;
    text-align:left;
    color:white;
    position:absolute;
    top: 150px;
    right:10px;
    border: 3px solid #008b63;
      -webkit-border-radius: 350px;
		-moz-border-radius: 350px;
		border-radius:350px;
}
.map:hover{
	border: 3px solid #de2625;
}
/* CONTACT */

#about-contact{
	margin-top: 70px;
	text-align:left;
	font-size: 17px;
	color: #FFF;
	width: 300px;
	float:left;
}
#about-contact .entry-content{
	margin-top: 20px;
}
#about-contact h1.entry-title{
	text-align: left;
}


#map{
	width: 600px;
	float:right;
	margin-top: 100px;
	padding: 5px;
	background-color: #FFF;
}

/* =Articles
----------------------------------------------- */

#content article{}
#content article header.entry-header{}
h1.entry-title{color:#008b63; font-weight: bold; text-align:center;}



/* =Footer
----------------------------------------------- */
footer#colophon{
	height: 80px;
	background-color: #153b67;
	position:fixed;
	width: 100%;
	bottom:0;
	z-index: 6;
}
.box{
	float:left;
	height: 60px;
	padding: 20px 10px 10px 10px;
	margin: 0 15px;
}

.box p, .box ul li a{
	color: #FFF;
	font-weight: bold;
	outline: none;
}

.box ul li{
	float:left;
	margin: 0 5px;
}

.box a{
	color: #FFF;
	outline: none;
}
#shleft{
	float: left;
	margin-left: -130px;
}
#shright{
	margin-left: 650px;
	
}
#rondimg{
	
	   height:230px;
	   width:230px;
	   border-radius: 115px;
	   -moz-border-radius:115px;
	   -webkit-border-radius:115px;
	   padding:10px;
	   text-align:left;
	   color:white;
	   position:inherit;
	   top: 15px;
	   right:0px;
	   position: relative;
	   z-index: 9999;
	}
#rondimg img{
	border:9px solid #008b63;
	width: 230px;
	-webkit-border-radius: 130px;
	-moz-border-radius:130px;
	border-radius:130px;
	z-index: 9999;
	position: relative;
}
#ronddescription{
	background:#153b67;
    height:550px;
    width:550px;
    padding:32px;
    text-align:left;
    color:white;
    -webkit-border-radius: 300px;
-moz-border-radius: 300px;
border-radius:300px;
margin-bottom: 150px;
margin-top: -90px;
overflow: scroll;
border: 5px solid #153b67;
}
#rondcontenu{
		padding: 80px 0 0 65px;
	width: 80%;
}
#ronddescription table{
margin: 0 0 1em;
}
.rondgalerie{
	width: 570px;
}
.rondgalerie li{
	display: inline-block;
	margin: 5px;
}
.rondgalerie li img{
	border-radius: 35px;
	border:7px solid #008b63;
	width: 160px;
	max-height: 120px;
}
.articleshowroom h1.entry-title{
	margin-top: 110px;
	position: absolute;
	margin-left: 200px;
}
.suivant{
	float: right;
	margin-top: 70px;
	color: #fff;
	background:#153b67;
	padding: 8px;
	border-radius: 15px;
}
.suivant a{
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	outline: none;
}
.suivant a:hover{
	text-decoration: underline;
}
#move{
	margin-left: 200px;
}
#mmove #small{
	background:#008b63;
    height:250px;
    width:250px;
     -webkit-border-radius: 250px;
-moz-border-radius: 250px;
border-radius:250px;
    padding:10px;
    text-align:left;
    color:white;
    position:absolute;
    top: 420px;
    right:80px;
}
#footer_bloc {position: fixed;bottom:0;left:0;width: 100%; z-index:1000; font:12px/14px Arial, Helvetica, sans-serif; background-color: #000; color: #FFF;}
#footer_bloc_button {position: absolute;top: -20px;right: 10px;width:82px;height:50px;border: none;cursor: pointer; z-index:10;}
#footerSlideContent {position:relative; width: 100%;height:0px;color: #cccccc;font-size: 11px;border: none; overflow:hidden;}
#footerSlideText {position:relative; overflow:hidden; padding: 15px 10px 25px 25px;color:#ccc; min-width:900px;}
.webfooter1{position:relative;float:left;width:110px;padding-top:10px;}
.webfooter2{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter3{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter4{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter5{position:relative;float: right;margin-right: 15px;}
#footerSlideText h3{font-size:14px;	color:#f08800;	font-weight:normal;	padding:0px 0px 5px 0px; margin:0px;}
#footerSlideText a:link, #footerSlideText a:visited {text-decoration:none;color:#f08800;outline:none;}
#footerSlideText a:hover {color:#32b3e0;}
#footerSlideText ul{margin:0px 0px 0px 15px; padding:0px;}
#footerSlideText li{list-style-type: none;line-height: 2em;background-repeat:no-repeat;background-position:0px 6px;padding:0px 5px 0px 18px; margin:0px;}
#footerSlideText li a:link, #footerSlideText li a:visited{color:#fff;text-decoration:none;outline:none;}
#footerSlideText li a:hover{padding:0px 2px 0px 0px;color:#32b3e0;outline:none;}
#footerSlideText li.lien:hover{background-position:2px 6px;outline:none;}
#footerMobileButton{position: absolute;top: -20px; border: none;cursor: pointer; z-index:9; text-align: center; width:100%;}






/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.content{
		width: 712px;
		padding:0;
	}
h2.site-description{
	margin-top: 20px;
	margin-left:20px;
	}
#fond {

	height: 220px;
	margin-right: auto;
	margin-left: auto;
    }
.background {
	width: 730px;
	height: 280px;  
   }

	#small{
		background:#008b63;
	    height:250px;
	    width:250px;
	    -moz-border-radius:250px;
	    -webkit-border-radius:250px;
	    padding:10px;
	    text-align:left;
	    color:white;
	    position:absolute;
	    top: 420px;
	    right:10px;
	}
	.map{
		background: url(../img/map2.jpg) no-repeat;
		background-size: 100%;
		height:270px;
	   width:270px;
	   -moz-border-radius:250px;
	   -webkit-border-radius:250px;
	   padding:10px;
	   text-align:left;
	   color:white;
	   position:absolute;
	   top: 250px;
	   right:0px;
	   border: 3px solid #008b63;
	}
	.main-navigation{
		display:none;
	}
	.site-branding{
		margin-top: 30px;
	}
		.bleu{background-color: #153b67; padding:0;  border-left: 0px solid #192e43;}
.vert{background-color: #008b63; padding: 0;  margin-left: 0px;  border-left:0px solid #036d4c;}
.rouge{ background-color: #de2625; padding: 0;  margin-left: 0px;  border-left: 0px solid #a31f1f;}
.ciel{ background-color: #28468e; padding: 0;  margin-left: 0px;  border-left: 0px solid #1a2e56;}
.noir{ background-color: #423a34; padding: 0;  margin-left: 0px;  border-left: 0px solid #141110;}
.vertf{ background-color: #006d4b; padding: 0;  margin-left: 0px;  border-left: 0px solid #004c34;}
.gris{ background-color: #5b5b5b; padding:  0;  margin-left: 0px; border-left: 0px solid #494949;}
.gris a{
	padding-left:0px; 
	outline: none;
}
#responsive-menu{
	height: 270px !important;
}
span.text-content {
background:none;

}
	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
	.gris{ margin-left: 0; }
	.mobmenu_content{
		background: #153b67 !important;
	}
#shleft{
	float: left;
	margin-left: 0px;
	margin-top: -30px;
}
#shright{
	float: left;
	clear: both;
	margin-left: 50px;
	
}
#rondimg{
	margin-bottom: 580px;
}
.rondgalerie{
	width: 570px;
}
.rondgalerie li{
	display: inline-block;
	margin: 5px;
}
.rondgalerie li img{
	border-radius: 35px;
	border:7px solid #008b63;
	width: 160px;
	max-height: 120px;
}
.articleshowroom h1.entry-title{
	margin-left: 280px;
}
.suivant{
clear: both;
	float: right;
	margin-top: 40px;
	margin-bottom: 80px;
}
#move{
	margin-left: 100px;
}
#mmove #small{
	right: -50px;
}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	.bleu{background-color: #153b67; padding:0;  border-left: 0px solid #192e43;}
.vert{background-color: #008b63; padding: 0;  margin-left: 0px;  border-left:0px solid #036d4c;}
.rouge{ background-color: #de2625; padding: 0;  margin-left: 0px;  border-left: 0px solid #a31f1f;}
.ciel{ background-color: #28468e; padding: 0;  margin-left: 0px;  border-left: 0px solid #1a2e56;}
.noir{ background-color: #423a34; padding: 0;  margin-left: 0px;  border-left: 0px solid #141110;}
.vertf{ background-color: #006d4b; padding: 0;  margin-left: 0px;  border-left: 0px solid #004c34;}
.gris{ background-color: #5b5b5b; padding:  0;  margin-left: 0px; border-left: 0px solid #494949;}
.gris a{
	padding-left:0px; 
	outline: none;
}
span.text-content {
background:none;

}
#liste_showroom li{
	margin-right: 0;
}
span.text-content span{
	color: #00926c;
}
#responsive-menu{
	height: 270px !important;
}
	.content{
		width: 252px;
		padding: 0;
		overflow:hidden;
		margin: 0 auto;
	}
	.main-navigation{
		display:none !important;
	}
#fond {
	height: 220px;
	margin-right: auto;
	margin-left: auto;
    }
.background {
	width: 260px;
	height: 170px;  
   }
	.site-branding{
		width: 240px;
		margin: 60px auto;
		margin-left: 0;
		font-size: 18px;
		
	}
h2.site-description{
	font-size: 22px;
	width:240px;
	margin: 10px auto 0 0;
	position:relative;
	margin-left: 0px;
	padding-right: 10px;
	left: 40px;
	}
#masthead{
	margin-top: 0;
	}
footer#colophon{
		height: auto;
		background-color: #153b67;
		position:absolute;
		margin-top: 600px;
		width: 100%;
		top:400px;
	}
#big{
	background:#153b67;
	height:auto;
	width:230px;
	padding: 10px;  
	   text-align:left;
	   color:white;
	    /*  height:580px; */
	   margin: 15px auto;
	   padding-bottom: 30px;
	}
#big-content{
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
.wpcf7 textarea{
		height: 80px;
	}
.wpcf7 input[type="submit"]{
		margin-left: 20px;
	}
#liste{
		text-align: center;
	}
#liste #post-26{padding: 5px;}
#liste #post-26 h1.entry-title{font-size: 16px;}

body.page-id-23 #mmove #small{
	margin-top: 5px;
}


#big-content .entry-content{
		margin-top: 3px;
	}
#small{
		background:#008b63;
	   height:230px;
	   width:230px;
	   -moz-border-radius:0;
	   -webkit-border-radius:0;
	   padding:10px;
	   text-align:left;
	   color:white;
	   position:inherit;
	   top: 15px;
	   right:0px;
	}
.map{
	position:inherit;
	top: 15px;
	right:0px;
	 height:220px;
	   width:220px;
	   -moz-border-radius:0;
	   -webkit-border-radius:0;
}
#showroom .left{
float: left;
margin-right: 00px;
clear: both;
margin-bottom: 10px;
}
#showroom .left img{
	margin-left: 40px;
}
#showroom .right{
width: 250px;
}
a.cat{
	margin-right: 40px;
}
#showroom .info{
background: #ffffff;
-moz-opacity: 0.89;
-khtml-opacity: 0.89;
opacity: 0.89;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=89);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=89);
filter:alpha(opacity=89);
padding: 5px 10px 0px 10px;
margin-bottom: 10px;
}
#showroom table{
	margin: 0;
	padding: 0 5px 0 0; 
}
#showroom .right h2{
font-size: 20px;
text-transform: uppercase;
color: #28468e;
padding: 0 10px 0 0;

}
.retour{
	width: 250px;
	margin-left: 10px;
}


	/*
.bleu{background-color: #153b67; padding: 0; border-left: 5px solid #192e43;}
	.vert{background-color: #008b63; padding: 0; margin-left: 0px; border-left: 5px solid #036d4c;}
	.rouge{ background-color: #de2625; padding: 0; margin-left: 0px; border-left: 5px solid #a31f1f;}
	.ciel{ background-color: #28468e; padding: 0; margin-left: 0px; border-left: 5px solid #1a2e56;}
	.noir{ background-color: #423a34; padding: 0; margin-left: 0px; border-left: 5px solid #141110;}
*/
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}
#liste ul{
		margin-left: 0 !important;
	}

	.rouge{margin-left: 0;}
	.gris{margin-left: 0px;}
	
#shleft{
	float: left;
	margin-left: 0px;
	margin-top: 50px;
}
#shright{
	margin-left: 30px;
	
}
#rondimg{
	margin-bottom: 560px;
	padding: 0;
}
#ronddescription{
	padding: 0;
	width: 250px;
	margin-bottom: 50px;
	height: 580px;
}
#ronddescription table{
	margin: 0;
}
#rondcontenu{
	padding: 90px 0 0 15px;
	width: 92%;
}
.rondgalerie{
	width: 250px;
}

.articleshowroom h1.entry-title{
	margin-left: 0px;
	margin-top: 0;
}
.suivant{
	float: left;
	margin-top: 40px;
}	
.suivant a{
	font-size:14px;
}
.about{
	margin-top: 90px;
	width: 220px !important;
	height: 550px !important;
	margin-left: 0px;
}
#move{
	margin-left: 0;
	margin-bottom: 250px;
}	
#mmove #small{
	right: 0;
	width: 220px;
	height: 220px;
	margin-top: 190px;
}
#small-content {
    margin: 32px auto 0;
}
#liste_sponsoring{
	margin-left: 0;	
}
#liste_sponsoring li{
	margin-right: 0;
}

}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content{
		width: 436px;
		padding: 0;
	}
	.main-navigation{
		display:none !important;
	}
	#responsive-menu{
	height: 270px !important;
}
	#big{
	   background:#153b67;
	   height:auto;
	   width:375px;
	   height: 375px;
	   padding: 30px;
	   text-align:left;
	   color:white;
	   margin: 15px auto;
	      -webkit-border-radius: 400px;
		-moz-border-radius: 400px;
		border-radius:400px;
	
	}
	.background {
	width: 460px;
	height: 200px;  
   }
	h2.site-description{
	font-size: 28px;
	width:360px;
	margin: 30px auto 0 0;
	position:relative;
	margin-left: 0px;
	padding-right: 10px;
	left: 40px;
	}
	#small{
		background:#008b63;
	   height:200px;
	   width:200px;
	   -moz-border-radius:0;
	   -webkit-border-radius:0;
	   padding:10px;
	   text-align:left;
	   color:white;
	   position:inherit;
	   top: 0px;
	   right:-160px;
	}
	.map{
		margin-top: -30px;
		margin-left: 100px;
	}
	.bleu{background-color: #153b67; padding: 0; border-left: 0px solid #192e43;}
	.vert{background-color: #008b63; padding: 0; margin-left: 0px; border-left: 0px solid #036d4c;}
	.rouge{ background-color: #de2625; padding: 0; margin-left: 0px; border-left: 0px solid #a31f1f;}
	.ciel{ background-color: #28468e; padding: 0; margin-left: 0px; border-left: 0px solid #1a2e56;}
	.noir{ background-color: #423a34; padding: 0; margin-left: 0px; border-left: 0px solid #141110;}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}
	.gris{margin-left: 0;}
	
#showroom .left img{
	margin-left: 140px;
}

#showroom .right{
width: 250px;
}
a.cat{
	margin-right: 135px;
}
#showroom .info{
	width: 400px;
}
.retour{
	width: 430px;
}
#shleft{
	float: left;
	margin-left: 0px;
	margin-top: -30px;
}
#shright{
	margin-left: 30px;
	
}
#rondimg{
	margin-bottom: 600px;
}
#ronddescription{
	padding: 30px;;
	width: 370px;
	margin-bottom: 50px;
	height: 580px;
}
#ronddescription table{
	margin: 0;
}
#rondcontenu{
	padding: 90px 0 0 15px;
	width: 92%;
}
.rondgalerie{
	width: 430px;
}

.articleshowroom h1.entry-title{
	margin-left: 280px;
	margin-top: 20px;
}
.suivant{
	float: left;
	margin-top: 40px;
}	
.suivant a{
	font-size:14px;
}
.about{
	margin-top: 0px;
	width: 370px !important;
	height: 370px !important;
	margin-left: 0px;
}	
.about #big-content p{
	line-height: 1.5;
	padding: 0 10px;
}
#responsive-menu{
	height: 270px !important;
}
}




